@charset "UTF-8";
/* CSS Document */


/* Mobile Portrait Layout: 320px and below. */

.wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 95.8333%;
	padding-left: 2.0833%;
	padding-right: 2.0833%;
}

.logo {width: 146px; height: 40px; background-size: 146px 40px; position: absolute; left: 50%; margin-top: 5px; transform: translate(-50%, 0)}

#cart ul.menu .checkout {display: none}

#top {padding: 0}

header {position: relative; padding: 5px 0; height: 50px}
header #search {display: none}
header #cart {top: 10px}

header #cart #user {display: none}

#top #banner .slide {height: 400px}
#top #banner .owl-carousel .owl-controls .owl-nav {display: none}
#top #banner .views-field-title {top: 20%}
#top #banner .views-field-field-paragraph-text {display: none}
#top #banner .views-field-field-button {position: absolute; bottom: 25%; left: 50%; transform: translate(-50%, 0)}

article {padding: 12px 0 30px 0}

aside .heading {border-top: 12px solid #FFF}

.node-type-product .right {clear: both; padding-top: 30px}

.field-name-field-gallery {display: none}

.view-display-id-list_view .views-row table td.list-image {display: none}

.view-display-id-grid_view .views-row, .view-display-id-specials_grid .views-row {width: 47.5%; float: left; margin-right: 5%}
.view-display-id-grid_view .views-row:nth-child(2n+2), .view-display-id-specials_grid .views-row:nth-child(2n+2) {margin-right: 0}

.view-display-id-list_view .views-row .list-details a {display: block; margin-bottom: 10px}

footer #help .header {display: none}

ol.search-results li.search-result .field-name-uc-product-image {width: 45%; margin-bottom: 5px}

.address-pane-table .field-label {text-align: left}
.address-pane-table .field-field .form-text, #customer-pane .form-text {width: 90%}
#line-items-div {float: none; margin: 20px 0}
#uc-cart-view-form #edit-continue-shopping {float: none; margin-left: 0}
#uc-cart-view-form .form-actions {text-align: center}
td.qty {text-align: left}
.order-review-table {width: 100%}

/* Mobile Landscape Layout: 321px to 750px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 321px) {
	
.wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 95.8333%;
	padding-left: 2.0833%;
	padding-right: 2.0833%;
}

.view-categories ul .views-row {width: 48.5%; margin-right: 3%; float: left}
.view-categories ul .views-row:nth-child(2n+0) {margin-right: 0}


}


/* Tablet Portrait Layout: 750px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 751px) {

.wrapper {
	width: 97.9166%;
	padding-left: 1.0416%;
	padding-right: 1.0416%;
	margin: auto;
}

nav ul.menu li.home {display: none}

header #cart {top: 5px}

#top {padding: 12px 12px 0 12px}
#top #banner .slide {height: 430px}
#top #banner .views-field-title {top: 35%}
#top #banner .views-field-field-paragraph-text {display: block}
#top #banner .views-field-field-button {position: absolute; bottom: 20%; right: 10%; left: auto; transform: none}

article {padding: 12px 12px 30px 12px}

.paragraphs-item-image-to-left, .paragraphs-item-basic {clear: both}
.paragraphs-item-image-to-left .field-name-field-image {width: 25%; float: left}
.paragraphs-item-image-to-left .field-name-field-paragraph-text {margin-left: 28%}

.node-type-product .left, .node-type-seats .left {width: 47%; float: left}
.node-type-product .right, .node-type-seats .right {margin-left: 50%; clear: none; padding-top: 0}

.view-display-id-list_view .views-row table td.list-image {display: table-cell}

ol.search-results li.search-result .field-name-uc-product-image {width: 15%; float: left; margin-right: 2%; margin-bottom: 0}
ol.search-results li.search-result .title, ol.search-results li.search-result .search-snippet-info {margin-left: 17%}

.view-display-id-grid_view .views-row, .view-display-id-specials_grid .views-row {width: 30.66%; float: left; margin-right: 4%}
.view-display-id-grid_view .views-row:nth-child(2n+2), .view-display-id-specials_grid .views-row:nth-child(2n+2) {margin-right: 4%}
.view-display-id-grid_view .views-row:nth-child(3n+3), .view-display-id-specials_grid .views-row:nth-child(3n+3) {margin-right: 0}

}


/* Tablet Landscape Layout: 769px to a max of 1024px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.wrapper {
	width: 97.9166%;
	padding-left: 1.0416%;
	padding-right: 1.0416%;
	margin: auto;
}

.logo {width: 270px; height: 74px; background-size: 270px 74px; position: inherit; left: 0; transform: translate(0, 0); margin-top: 0}

header {padding: 20px 0; height: auto}
header #search {display: block}

header #cart {top: 16px}
header #cart #user {display: block}

#cart ul.menu .checkout {display: table-cell}

aside {width: 25%}
aside .heading {border-top: none}
#top #banner {width: 75%; float: right; border-left: solid 12px #FFF}

.view-id-finder .views-row {width: 12.5714%; margin-right: 2%; float: left; margin-bottom: 30px}
.view-id-finder .views-row:nth-child(7n+0) {margin-right: 0}

.field-name-field-gallery {display: block}

.node-type-product .left, .node-type-seats .left {width: 45%; float: left}
.node-type-product .right, .node-type-seats .right {margin-left: 48%}

.view-categories ul .views-row {width: 32%; margin-right: 2%; float: left}
.view-categories ul .views-row:nth-child(2n+0) {margin-right: 2%}
.view-categories ul .views-row:nth-child(3n+0) {margin-right: 0}

.view-display-id-grid_view .views-row, .view-display-id-specials_grid .views-row {width: 22%; float: left; margin-right: 4%}
.view-display-id-grid_view .views-row:nth-child(3n+3), .view-display-id-specials_grid .views-row:nth-child(3n+3) {margin-right: 4%}
.view-display-id-grid_view .views-row:nth-child(4n+4), .view-display-id-specials_grid .views-row:nth-child(4n+4) {margin-right: 0}

.view-display-id-list_view .views-row .list-details .field-content {margin-left: 3%}
.view-display-id-list_view .views-row .list-details a {display:inline; margin-bottom: 0}

footer #help .header {display: block}

.address-pane-table .field-label {text-align: right}
.address-pane-table .field-field .form-text, #customer-pane .form-text {width: auto}
#line-items-div {float: right; margin: 0 0 1em 1em}
#uc-cart-view-form #edit-continue-shopping {float: left; margin-left: 0}
#uc-cart-view-form .form-actions {text-align: right}
td.qty {text-align: center}
.order-review-table {width: 60%}

}


/* Desktop Layout: 1025px to a max of 1260px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1025px) {

.wrapper {
	width: 88.75%;
	max-width: 1232px;
	padding-left: 0.625%;
	padding-right: 0.625%;
	margin: auto;
}

aside {width: 22%}
#top #banner {width: 78%}
#top #banner .owl-carousel .owl-controls .owl-nav {display: block}

.node-type-product .left, .node-type-suspensionkit .left, .node-type-seats .left {width: 42%; float: left}
.node-type-product .right, .node-type-suspensionkit .right, .node-type-seats .right {margin-left: 45%}

.view-display-id-grid_view .views-row .views-field-uc-product-image, .view-display-id-specials_grid .views-row .views-field-uc-product-image {padding: 4%}
.view-display-id-grid_view .views-row .views-field-uc-product-image:hover img, .view-display-id-specials_grid .views-row .views-field-uc-product-image:hover img {transform: scale(1.1)}

footer .wrapper .column {width: 25%; float: left}

}


/* Desktop Layout: 1261px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1261px) {
	
.wrapper {
	width: 88.75%;
	max-width: 1232px;
	padding-left: 0.625%;
	padding-right: 0.625%;
	margin: auto;
}

}

/* Retina display */

@media only screen and (-webkit-min-device-pixel-ratio:2),
@media only screen and (-moz-min-device-pixel-ratio:2),
@media only screen and (min-device-pixel-ratio:2) {

.logo {background-image: url(/sites/tasautosport.com.au/themes/tasautosport/assets/images/logo@2x.png)}

}